PDA

View Full Version : Dreamweaver software question


JJT
10-10-2011, 09:56 PM
I have the Adobe CS5 Master Suite Collection. I might possibly be doing a template website for someone and the program I would be using requires "Macromedia Dreamweaver MX 2004, Macromedia Flash MX and Front Page 2003+"

Would I be ok? I know this really may sound like a stupid question but I apoligize if it is.

Thank you

gentleone
10-10-2011, 10:57 PM
HTML is HTML, so it doesn't matter what you use as long as it is a HTML editor. For the Flash part it's another story, because there are differnt versions of actionscript, but I'm not sure about this. I never used Flash.

I don't get the part 'the program I'm using requires...' What program are you talking about? Or is the template you're using not dead old, because it's asking you should use Dreamweaver MX and Flash MX? And the Frontpage part I don't get at all :)

gentleone
10-10-2011, 11:01 PM
And wow... the CS5 Master Suite Collection. Are you using all those programs? ;)

JJT
10-10-2011, 11:20 PM
It is a online template program and I didn't understand the Front Page part either. And no I haven't used all the programs yet, but I hope to know them all someday.

Thanks for your reply.

edbr
10-11-2011, 12:58 AM
well you wont need mx, that probably comes from when it was the version of the day. i would say never mix frontpage , i did this when i first began with web nonsense and still have nightmares about it. Its correct about the action script versions but you can use earlier version i believe

DWcourse
10-13-2011, 05:37 AM
Some Behaviors (built-in JavaScripts) can break when editing pages from very old versions of Dreamweaver in newer versions. It's rare but it happens. If the template is that old and requires FrontPage extensions, I'd try to find something newer.